.dropshadow  {
	font : Bold x-large 'Arial', 'sans-serif';
	top : 0;
	left : 0;
	width : auto;
	height : auto;
	filter : dropshadow(color=#483D8B,OffX=3,OffY=3,Positive=1);
}

BLOCKQUOTE  {
	font-family : 'Garamond', 'serif';
	font-size : 12pt;
	color : Green;
	margin-left : 2.1cm;
	font-style : italic;
	font-weight : bold;
	line-height : 100%;
	margin-right : 2.0cm;
}

H1  {
	font-family : 'Garamond', 'serif';
	font-weight : bold;
	font-size : 28pt;
	color : Navy;
	text-align : center;
	font-style : normal;
}

H2  {
	font-family : 'Garamond', 'serif';
	font-weight : bold;
	font-size : 22pt;
	color : Navy;
	text-align : center;
	margin-left : .25cm;
	margin-right : .25cm;
	font-style : normal;
}

H3  {
	font-family : 'Arial';
	font-size : 16pt;
	padding-left : 2pt;
	text-align : left;
	margin-left : 1cm;
	margin-right : 1cm;
	font-weight : normal;
}

H4  {
	font-family : 'Arial';
	font-size : 14pt;
	color : Black;
	margin-left : .5cm;
	padding-left : 2pt;
	top : auto;
	text-align : left;
	font-style : normal;
	margin-right : .5cm;
}

I  {
	color : #000099;
}

P  {
	font-size : 11pt;
	font-family : Arial;
	margin-left : 1.35cm;
	margin-right : 1.25cm;
}

TABLE  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 11pt;
	color : #006600;
}

TD  {
	font-family : 'Gill Sans MT', 'Tahoma', 'Arial', 'sans-serif';
	font-size : 12pt;
	color : Yellow;
	font-weight : bold;
	font-style : normal;
}

TH  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 12pt;
	color : #990000;
	background : #CCCC99;
}

TR  {
	font-family : 'Arial';
	font-weight : bold;
	font-size : 11pt;
	color : #000066;
}

A:LINK  {
	color : Blue;
	font-family : Arial;
}

A:VISITED  {
	font-family : Arial;
	color : Purple;
}

A:ACTIVE  {
	font-family : Arial;
	color : Green;
}

.ninept  {
	font-size : 9pt;
}

.thirteenpt  {
	font-size : 13pt;
}

.sixteenpt  {
	font-size : 16pt;
}

.twentypt  {
	font-size : 20pt;
}

.twentyfourpt  {
	font-size : 24pt;
}

.twentyeightpt  {
	font-size : 28pt;
}

.eightpt  {
	font-size : 8pt;
}

.twelvept  {
	font-size : 12pt;
}

.elevenpt  {
	font-size : 11pt;
}

.twentyptpurple  {
	font-size : 20pt;
	color : Purple;
}

.sixpoint  {
	font-size : 6pt;
}

P.bodyverdana  {
	color : Navy;
	font-family : 'Verdana', 'Arial';
	font-weight : bold;
}

H5  {
	font-size : 12pt;
	font-family : Arial;
	font-weight : normal;
	color : Navy;
	margin-left : 1.35cm;
	margin-right : 1.25cm;
}

P.bodytahoma  {
	font-family : 'Tahoma', 'Arial';
	color : Navy;
	font-weight : bold;
}

.verdanawhite  {
	color : White;
	font-family : 'Verdana', 'Arial';
	font-weight : bold;
}

.white  {
	color : White;
}

.yellow  {
	color : Yellow;
}

P.ninepttoc  {
	font-size : 9pt;
	margin-left : 0cm;
	margin-right : 0cm;
	font-weight : bold;
}

P.sixteenpttoc  {
	margin-left : 0cm;
	margin-right : 0cm;
	font-size : 16pt;
}

A.limelink:VISITED  {
	color : Lime;
	font-weight : bold;
	font-size : 10pt;
	font-family : Arial;
	font-style : normal;
}

A.limelink:LINK  {
	color : Lime;
	font-weight : bold;
	font-size : 10pt;
	font-family : Arial;
	font-style : normal;
}

H4.lucidalime  {
	font-family : 'Lucida Sans Unicode', 'Verdana', 'Arial';
	color : Lime;
	font-size : 14pt;
	margin-left : 1.35cm;
	margin-right : 1.25cm;
	font-weight : normal;
}

.tahoma  {
	font-family : 'Tahoma', 'Arial';
}

TD.tahoma  {
	font-size : 11pt;
	font-family : 'Tahoma','Arial';
	font-weight : normal;
	font-style : normal;
	color : Black;
	margin-left : 0.5cm;
	margin-right : 0.5cm;
}

TD.tahomabold  {
	font-size : 11pt;
	font-family : 'Tahoma','Arial';
	font-weight : bold;
	font-style : normal;
	color : Black;
	margin-left : 0.5cm;
	margin-right : 0.5cm;
}

.verdanawhitenormal  {
	font-family : 'Verdana', 'Arial';
	font-weight : bold;
	font-style : normal;
	color : White;
	font-size : 11pt;
}

.verdanalime  {
	font-family : 'Verdana', 'Arial';
	font-weight : bold;
	font-style : normal;
	color : Lime;
	font-size : 11pt;
}

.eraswhitetwelvept  {
	font-family : Eras Light ITC;
	font-style : normal;
	color : White;
	font-weight : bold;
	font-size : 12pt;
}

A.aqualink:VISITED  {
	color : Purple;
	font-style : normal;
	font-weight : bold;
	font-family : Arial;
}

A.aqualink:LINK  {
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : Aqua;
}

BLOCKQUOTE.eraslightyellow  {
	font-weight : bold;
	font-style : italic;
	color : Yellow;
	line-height : 105%;
	font-family : 'Eras Light ITC', 'Arial', 'sans-serif';
}

BLOCKQUOTE.scriptyellow  {
	font-weight : bold;
	font-style : italic;
	color : Yellow;
	font-family : 'Bradley Hand ITC', 'Eras light ITC', 'Arial', 'sans-serif';
	line-height : 105%;
}

.lime  {
	color : Lime;
}

A.glossarythree:VISITED  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : Blue;
	background-color : Yellow;
	margin-left : 0.1cm;
	margin-right : 0.1cm;
}

A.glossarythree:LINK  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : Blue;
	background-color : Yellow;
	margin-left : 0.1cm;
	margin-right : 0.1cm;
}

A.aquapinklink:LINK  {
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : Aqua;
}

A.aquapinklink:VISITED  {
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : Fuchsia;
}

.verdanablack  {
	font-family : 'Verdana', 'Arial', 'sans-serif';
	font-weight : bold;
	color : Black;
}

.lucidapurple  {
	font-size : 14pt;
	font-family : 'Lucida Sans Unicode', 'Verdana', 'Arial', 'sans-serif';
	font-weight : normal;
	color : Purple;
	margin-left : 1.35cm;
	margin-right : 1.25cm;
}

.erasgreentwelvept  {
	font-size : 12pt;
	font-family : 'Eras Light ITC', 'Verdana', 'sans-serif';
	font-weight : bold;
	font-style : normal;
	color : DarkGreen;
}

.copyright  {
	font-size : 8pt;
	color : Silver;
	font-weight : normal;
}

